<EXT NEXT_FIELD_KEY="COL0032" NEXT_GROUP_KEY="GRP_0001" NEXT_ITEM_KEY="10" NEXT_ROW_KEY="ROW_0001" NEXT_SECTION_KEY="SEC_0008" description="PTA52_01_Dichiarazioni" offline="no" ownerGroup="-1" preserve-names="no" search-grouping="AND" title="PTA52_01_Dichiarazioni">
  <TRANSLATIONS>
    <LANGUAGE/>
  </TRANSLATIONS>
  <SECTION key="SEC_0007" order-key="ORD001" search-grouping="AND" title="">
    <COL0026 default="" display-field="" name="Al_Responsabile_della_Struttura" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Al Responsabile della Struttura" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0028 default="" display-field="" name="" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0025 default="" display-field="" name="" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0001" order-key="ORD002" search-grouping="AND" title="">
    <COL0012 default="" display-field="" name="Cognome" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Cognome" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0001 default="" display-field="" name="Nome" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Nome" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0013 default="" display-field="" name="Codice_Fiscale" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Codice Fiscale" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0005 default="" display-field="" name="Qualifica" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Qualifica" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0006 default="" display-field="" name="Struttura_di_assegnazione" order-key="ORD005" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Struttura di assegnazione" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0029 default="" display-field="" name="Part-time_(tipo)" order-key="ORD006" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Part-time (tipo)" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0030 default="" display-field="" name="Part-time_(percentuale)" order-key="ORD007" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Part-time (percentuale)" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0031 default="" display-field="" name="Part-time" order-key="ORD008" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Part-time" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0002" order-key="ORD003" search-grouping="AND" title="DICHIARO">
    <COL0007 default="" display-field="" name="1)_PARTECIPAZIONE_AD_ASSOCIAZIONI_E_ORGANIZZAZIONI_(art._5_-_D.P.R._n._62/2013_e_art._5_del_Codice_di_Comportamento_di_Ateneo¹)" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="1) PARTECIPAZIONE AD ASSOCIAZIONI E ORGANIZZAZIONI (art. 5 - D.P.R. n. 62/2013 e art. 5 del Codice di Comportamento di Ateneo¹)" type="radio" visible="no" visible-in-search="no" visible-in-search-backend="no">
      <ITEM key="1" value="di NON appartenere ad associazioni o organizzazioni, a prescindere dal loro carattere riservato o meno, i cui ambiti di interessi possono interferire e/o contrastare con le finalità istituzionali dell'Università, nonché con i compiti e doveri del dipendente stesso;"/>
      <ITEM key="2" value="di appartenere ad associazioni o organizzazioni, a prescindere dal loro carattere riservato o meno, i cui ambiti di interessi possono interferire con lo svolgimento dell'attività dell'ufficio (la disposizione non si applica all'adesione a partiti politici o a sindacati) (da dettagliare nel successivo step &quot;Allegato 1&quot;);"/>
    </COL0007>
    <COL0008 default="" display-field="" name="2)_COMUNICAZIONE_DEGLI_INTERESSI_FINANZIARI_E_CONFLITTI_DI_INTERESSE_(art._6_comma_1_e_2_-_D.P.R._n._62/2013_e_art._6_comma_1_e_3_del_Codice_di_Comportamento_di_Ateneo)" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="2) COMUNICAZIONE DEGLI INTERESSI FINANZIARI E CONFLITTI DI INTERESSE (art. 6 comma 1 e 2 - D.P.R. n. 62/2013 e art. 6 comma 1 e 3 del Codice di Comportamento di Ateneo)" type="radio" visible="no" visible-in-search="no" visible-in-search-backend="no">
      <ITEM key="3" value="di NON aver avuto negli ultimi tre anni rapporti di collaborazione, diretti o indiretti, con soggetti privati², in qualunque modo retribuiti;"/>
      <ITEM key="10" value="di aver avuto negli ultimi tre anni rapporti di collaborazione, diretti o indiretti, con soggetti privati, in qualunque modo retribuiti (da dettagliare nel successivo step &quot;Allegato 2&quot;);"/>
    </COL0008>
    <COL0009 default="" display-field="" name="e_che,_in_quest'ultimo_caso" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="e che, in quest'ultimo caso" type="radio" visible="no" visible-in-search="no" visible-in-search-backend="no">
      <ITEM key="4" value="il sottoscritto"/>
      <ITEM key="5" value="un parente o affine entro il secondo grado, il coniuge o il convivente del sottoscritto, per quanto a conoscenza,"/>
    </COL0009>
    <COL0010 default="" display-field="" name="" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="" type="radio" visible="no" visible-in-search="no" visible-in-search-backend="no">
      <ITEM key="6" value="ha a tutt'oggi, rapporti finanziari con uno o più soggetti privati (da dettagliare nel successivo step &quot;Allegato 2&quot;);"/>
      <ITEM key="7" value="NON ha più, rapporti finanziari con uno o più soggetti privati (da dettagliare nel successivo step &quot;Allegato 2&quot;);"/>
    </COL0010>
    <COL0011 default="" display-field="" name="e_che_tali_rapporti_finanziari" order-key="ORD005" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="e che tali rapporti finanziari" type="radio" visible="no" visible-in-search="no" visible-in-search-backend="no">
      <ITEM key="8" value="sono intercorsi o intercorrono a tutt'oggi con soggetti che hanno interessi in attività o decisioni inerenti la struttura organizzativa di assegnazione del sottoscritto per quanto riguarda le funzioni allo stesso affidate."/>
      <ITEM key="9" value="NON sono intercorsi o non intercorrono a tutt'oggi con soggetti che hanno interessi in attività o decisioni inerenti la struttura organizzativa di assegnazione del sottoscritto per quanto riguarda le funzioni allo stesso affidate."/>
    </COL0011>
  </SECTION>
  <SECTION key="SEC_0006" order-key="ORD004" search-grouping="AND" title="">
    <COL0024 default="" display-field="" name="Parma,_li" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Parma, li" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0004" order-key="ORD005" search-grouping="AND" title="Campi nuovi SSO IDEM">
    <COL0016 default="" display-field="" name="Personal_unique_code" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Personal unique code" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0017 default="" display-field="" name="Employee_type" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Employee type" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0018 default="" display-field="" name="Groups" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Groups" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0019 default="" display-field="" name="JSON" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="JSON" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0005" order-key="ORD006" search-grouping="AND" title="Campi response WS dipendente">
    <COL0020 default="" display-field="" name="UUID" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="UUID" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0021 default="" display-field="" name="JSON" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="JSON" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0022 default="" display-field="" name="MESSAGGIO" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="MESSAGGIO" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0023 default="" display-field="" name="ERRORE" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="ERRORE" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
</EXT>